local LSM = LibStub("LibSharedMedia-3.0")
LSM:Register("sound", "BT Kick", [[Interface\AddOns\BTMediaPack\media\sounds\kick.ogg]])
LSM:Register("sound", "BT No Kickerino", [[Interface\AddOns\BTMediaPack\media\sounds\nokickerino.ogg]])
LSM:Register("sound", "BT No Packerino", [[Interface\AddOns\BTMediaPack\media\sounds\nopackerino.ogg]])
LSM:Register("sound", "BT Diabolo", [[Interface\AddOns\BTMediaPack\media\sounds\diabolo.ogg]])
LSM:Register("sound", "BT JOHN CENA", [[Interface\AddOns\BTMediaPack\media\sounds\JOHNCENA.ogg]])
LSM:Register("sound", "BT Ahouuu!", [[Interface\AddOns\BTMediaPack\media\sounds\ahou.ogg]])
LSM:Register("sound", "BT Alan!", [[Interface\AddOns\BTMediaPack\media\sounds\alan.ogg]])
LSM:Register("sound", "BT Steve!", [[Interface\AddOns\BTMediaPack\media\sounds\steve.ogg]])
LSM:Register("sound", "BT Felsnapback", [[Interface\AddOns\BTMediaPack\media\sounds\felsnapback.ogg]])
LSM:Register("sound", "BT Felseeker", [[Interface\AddOns\BTMediaPack\media\sounds\gangrechercher.ogg]])
LSM:Register("sound", "BT Une mine!", [[Interface\AddOns\BTMediaPack\media\sounds\unemine.ogg]])
LSM:Register("sound", "BT MLG Air Horn", [[Interface\AddOns\BTMediaPack\media\sounds\mlghorn.ogg]])
LSM:Register("sound", "BT Readyyy", [[Interface\AddOns\BTMediaPack\media\sounds\ready.ogg]])
LSM:Register("sound", "BT So much power!", [[Interface\AddOns\BTMediaPack\media\sounds\somuchpower.ogg]])
LSM:Register("sound", "BT Just Do It!", [[Interface\AddOns\BTMediaPack\media\sounds\justdoit.ogg]])
LSM:Register("sound", "BT Suuu!", [[Interface\AddOns\BTMediaPack\media\sounds\suu.ogg]])
LSM:Register("sound", "BT Hero", [[Interface\AddOns\BTMediaPack\media\sounds\hero.ogg]])
LSM:Register("sound", "BT What", [[Interface\AddOns\BTMediaPack\media\sounds\what.ogg]])
LSM:Register("sound", "BT Donjon", [[Interface\AddOns\BTMediaPack\media\sounds\donjon.ogg]])
LSM:Register("sound", "BT What have you done", [[Interface\AddOns\BTMediaPack\media\sounds\what_have_you_done.ogg]])
LSM:Register("sound", "BT It was at this moment", [[Interface\AddOns\BTMediaPack\media\sounds\it_was_at_this_moment.ogg]])
LSM:Register("sound", "BT They see me rollin", [[Interface\AddOns\BTMediaPack\media\sounds\they_see_me_rollin.ogg]])
LSM:Register("sound", "BT Hallelujah", [[Interface\AddOns\BTMediaPack\media\sounds\hallelujah.ogg]])
LSM:Register("sound", "BT AH", [[Interface\AddOns\BTMediaPack\media\sounds\Ahdenis.ogg]])
LSM:Register("sound", "BT Pénalisé", [[Interface\AddOns\BTMediaPack\media\sounds\artiste.ogg]])
LSM:Register("sound", "BT OUH", [[Interface\AddOns\BTMediaPack\media\sounds\OUH.ogg]])
LSM:Register("sound", "BT Cheval!", [[Interface\AddOns\BTMediaPack\media\sounds\cheval.ogg]])
LSM:Register("sound", "BT La Pétée Long", [[Interface\AddOns\BTMediaPack\media\sounds\lapetee_long.ogg]])
LSM:Register("sound", "BT La Pétée Short", [[Interface\AddOns\BTMediaPack\media\sounds\lapetee_short.ogg]])
LSM:Register("sound", "BT Merdeuuh", [[Interface\AddOns\BTMediaPack\media\sounds\merdeuu.ogg]])
LSM:Register("sound", "BT Final Lap", [[Interface\AddOns\BTMediaPack\media\sounds\final_lap.ogg]])
LSM:Register("sound", "BT Oui", [[Interface\AddOns\BTMediaPack\media\sounds\oui.ogg]])
LSM:Register("sound", "BT Ghislain", [[Interface\AddOns\BTMediaPack\media\sounds\ghislain.ogg]])